/* 
 ***********************************************************
 $SNARK_Header: S N A R K  1 4 - A PICTURE RECONSTRUCTION PROGRAM $
 $HeadURL: svn://dig.cs.gc.cuny.edu/snark/trunk/src/snark/fourie.h $
 $LastChangedRevision: 85 $
 $Date: 2014-07-02 16:07:08 -0400 (Wed, 02 Jul 2014) $
 $Author: agulati $
 ***********************************************************
 */

#ifndef FOURIE_H
#define FOURIE_H

#include "blkdta.h"

extern class fourie_class
{
public:
	REAL rinc;REAL deld;REAL delp;REAL radmax;INTEGER midr;INTEGER midp;REAL epsln;INTEGER iflg;INTEGER reserv;INTEGER nforw[3];INTEGER nback[3];REAL* nproj1;REAL* nproj2;REAL* nfrpln;REAL* ntemp;INTEGER nfiltr;REAL cutoff;INTEGER interp;INTEGER nsize1;INTEGER nsize2;
} Fourie;

#endif
