/** @file skunk.cpp
    @package snark14Input
    @author Bruno M. Carvalho and Deniz Sarioz
    licensed under (open-source) QPL v1.0
    which accompanies this distribution in the file QPL
*/

/****************************************************************************
** Form implementation generated from reading ui file 'skunk.ui'
**
** Created: Wed May 15 18:20:06 2002
**      by:  The User Interface Compiler (uic)
**
** WARNING! All changes made in this file will be lost!
****************************************************************************/
#include "skunk.h"
#include "misc.h"
#include "variables.h"

#include <qbuttongroup.h>
#include <qframe.h>
#include <qlineedit.h>
#include <qlabel.h>
#include <qpushbutton.h>
#include <qradiobutton.h>
#include <qlayout.h>
#include <qvariant.h>
#include <qtooltip.h>
#include <qwhatsthis.h>
#include <qmessagebox.h>

/** 
 *  Constructs a skunkwindow which is a child of 'parent', with the 
 *  name 'name' and widget flags set to 'f' 
 *
 *  The dialog will by default be modeless, unless you set 'modal' to
 *  TRUE to construct a modal dialog.
@param void
@author Bruno M. Carvalho
@version 1.0 */
skunkwindow::skunkwindow( QWidget* parent,  const char* name, bool modal, WFlags fl )
    : QDialog( parent, name, modal, fl )
{
    if ( !name )
	setName( "skunkwindow" );
    resize( 400, 450 ); 
    setSizePolicy( QSizePolicy( (QSizePolicy::SizeType)0, (QSizePolicy::SizeType)0, sizePolicy().hasHeightForWidth() ) );
    setMinimumSize( QSize( 400, 450 ) );
    setMaximumSize( QSize( 400, 450 ) );
    setCaption( tr( "Skunk Window" ) );

    skunklabel = new QLabel( this, "skunklabel" );
    skunklabel->setGeometry( QRect( 10, 10, 90, 30 ) ); 
    skunklabel->setSizePolicy( QSizePolicy( (QSizePolicy::SizeType)0, (QSizePolicy::SizeType)0, skunklabel->sizePolicy().hasHeightForWidth() ) );
    skunklabel->setMinimumSize( QSize( 90, 30 ) );
    skunklabel->setMaximumSize( QSize( 90, 30 ) );
    skunklabel->setText( tr( "SKUNK" ) );

    skunkbuttongroup = new QButtonGroup( this, "skunkbuttongroup" );
    skunkbuttongroup->setGeometry( QRect( 40, 40, 160, 120 ) ); 
    skunkbuttongroup->setTitle( tr( "type" ) );
    skunkbuttongroup->setAlignment( int( QButtonGroup::AlignHCenter ) );

    phantombutton = new QRadioButton( skunkbuttongroup, "phantombutton" );
    phantombutton->setGeometry( QRect( 10, 20, 110, 24 ) ); 
    phantombutton->setText( tr( "PHANTOM" ) ); 

    differencebutton = new QRadioButton( skunkbuttongroup, "differencebutton" );
    differencebutton->setGeometry( QRect( 10, 50, 130, 24 ) ); 
    differencebutton->setText( tr( "DIFFERENCE" ) );

    nonebutton = new QRadioButton( skunkbuttongroup, "nonebutton" );
    nonebutton->setGeometry( QRect( 10, 80, 80, 24 ) ); 
    nonebutton->setText( tr( "NONE" ) );
    nonebutton->setChecked(true);

    minimumbutton = new QRadioButton( this, "minimumbutton" );
    minimumbutton->setGeometry( QRect( 210, 50, 100, 30 ) ); 
    minimumbutton->setSizePolicy( QSizePolicy( (QSizePolicy::SizeType)0, (QSizePolicy::SizeType)0, minimumbutton->sizePolicy().hasHeightForWidth() ) );
    minimumbutton->setMinimumSize( QSize( 100, 30 ) );
    minimumbutton->setMaximumSize( QSize( 100, 30 ) );
    minimumbutton->setText( tr( "MINIMUM" ) );
    QObject::connect(minimumbutton,SIGNAL(clicked()),this,SLOT(activateMinimumFields()));

    min = new QLineEdit( this, "min" );
    min->setGeometry( QRect( 320, 50, 60, 28 ) ); 
    min->setEnabled(FALSE);

    minlabel = new QLabel( this, "min" );
    minlabel->setGeometry( QRect( 335, 30, 40, 20 ) ); 
    minlabel->setText( tr( "min" ) );
    minlabel->setEnabled(FALSE);

    maximumbutton = new QRadioButton( this, "maximumbutton" );
    maximumbutton->setGeometry( QRect( 210, 100, 100, 30 ) ); 
    maximumbutton->setSizePolicy( QSizePolicy( (QSizePolicy::SizeType)0, (QSizePolicy::SizeType)0, maximumbutton->sizePolicy().hasHeightForWidth() ) );
    maximumbutton->setMinimumSize( QSize( 100, 30 ) );
    maximumbutton->setMaximumSize( QSize( 100, 30 ) );
    maximumbutton->setText( tr( "MAXIMUM" ) );
    QObject::connect(maximumbutton,SIGNAL(clicked()),this,SLOT(activateMaximumFields()));

    max = new QLineEdit( this, "max" );
    max->setGeometry( QRect( 320, 100, 60, 28 ) ); 
    max->setEnabled(FALSE);

    maxlabel = new QLabel( this, "max" );
    maxlabel->setGeometry( QRect( 335, 80, 40, 20 ) ); 
    maxlabel->setText( tr( "max" ) );
    maxlabel->setEnabled(FALSE);

    skunkbuttongroup2 = new QButtonGroup( this, "skunkbuttongroup2" );
    skunkbuttongroup2->setGeometry( QRect( 40, 170, 160, 100 ) ); 
    skunkbuttongroup2->setTitle( tr( "" ) );
    skunkbuttongroup2->setAlignment( int( QButtonGroup::AlignHCenter ) );

    amplitudebutton = new QRadioButton( skunkbuttongroup2, "amplitudebutton" );
    amplitudebutton->setGeometry( QRect( 10, 10, 110, 24 ) ); 
    amplitudebutton->setText( tr( "AMPLITUDE" ) );

    intensitybutton = new QRadioButton( skunkbuttongroup2, "intensitybutton" );
    intensitybutton->setGeometry( QRect( 10, 40, 130, 24 ) ); 
    intensitybutton->setText( tr( "INTENSITY" ) ); 

    nonebutton2 = new QRadioButton( skunkbuttongroup2, "nonebutton2" );
    nonebutton2->setGeometry( QRect( 10, 70, 80, 24 ) ); 
    nonebutton2->setText( tr( "NONE" ) ); 
    nonebutton2->setChecked(true);

//     fuzzbutton = new QRadioButton( this, "fuzzbutton" );
//     fuzzbutton->setGeometry( QRect( 210, 190, 90, 30 ) ); 
//     fuzzbutton->setSizePolicy( QSizePolicy( (QSizePolicy::SizeType)0, (QSizePolicy::SizeType)0, fuzzbutton->sizePolicy().hasHeightForWidth() ) );
//     fuzzbutton->setMinimumSize( QSize( 90, 30 ) );
//     fuzzbutton->setMaximumSize( QSize( 90, 30 ) );
//     fuzzbutton->setText( tr( "FUZZ" ) );

    iterationflaglabel = new QLabel( this, "iterationflaglabel" );
    iterationflaglabel->setGeometry( QRect( 130, 275, 130, 20 ) ); 
    iterationflaglabel->setText( tr( "iteration_flag_line" ) );

    iterationflagline = new QLineEdit( this, "iterationflagline" );
    iterationflagline->setGeometry( QRect( 50, 295, 290, 30 ) ); 
    iterationflagline->setSizePolicy( QSizePolicy( (QSizePolicy::SizeType)0, (QSizePolicy::SizeType)0, iterationflagline->sizePolicy().hasHeightForWidth() ) ); 

    Line16 = new QFrame( this, "Line16" );
    Line16->setGeometry( QRect( 0, 375, 400, 16 ) ); 
    Line16->setFrameStyle( QFrame::HLine | QFrame::Sunken );

    okbutton = new QPushButton( this, "okbutton" );
    okbutton->setGeometry( QRect( 50, 390, 100, 40 ) ); 
    okbutton->setText( tr( "OK" ) );
    QObject::connect(okbutton,SIGNAL(clicked()),this,SLOT(checkValues()));

    cancelbutton = new QPushButton( this, "cancelbutton" );
    cancelbutton->setGeometry( QRect( 250, 390, 100, 40 ) ); 
    cancelbutton->setText( tr( "Cancel" ) );
    QObject::connect(cancelbutton,SIGNAL(clicked()),this,SLOT(reject()));
}

/**  
 *  Destroys the object and frees any allocated resources
 */
skunkwindow::~skunkwindow()
{
    // no need to delete child widgets, Qt does it all for us
}


/** Activates minimum fields 
@param void
@author Bruno M. Carvalho
@version 1.0 */
void skunkwindow::activateMinimumFields()
{
  if(minimumbutton->isChecked()) {
    min->setEnabled(TRUE);
    minlabel->setEnabled(TRUE);
  }
  else {
    min->setEnabled(FALSE);
    minlabel->setEnabled(FALSE);
  }
}

/** Activates maximum fields 
@param void
@author Bruno M. Carvalho
@version 1.0 */
void skunkwindow::activateMaximumFields()
{
  if(maximumbutton->isChecked()) {
    max->setEnabled(TRUE);
    maxlabel->setEnabled(TRUE);
  }
  else {
    max->setEnabled(FALSE);
    maxlabel->setEnabled(FALSE);
  }
}


/** Returns a string for SKUNK input sequence
@param void
@return skunk
@author Bruno M. Carvalho
@version 1.0 */
QString skunkwindow::getOutput()
{
  QString output;

  output.sprintf("SKUNK ");
  if(phantombutton->isChecked()) {
    output.append("PHANTOM ");
  }
  else
    if(differencebutton->isChecked()) {
      output.append("DIFFERENCE ");
    }
  if(minimumbutton->isChecked()) {
    output.append("MINIMUM ");
    output+=min->text();
    output.append(" ");
  }
  if(maximumbutton->isChecked()) {
    output.append("MAXIMUM ");
    output+=max->text();
    output.append(" ");
  }
  if(amplitudebutton->isChecked()) {
    output.append("AMPLITUDE ");
  }
  else
    if(intensitybutton->isChecked()) {
      output.append("INTENSITY ");
    }
  //  if(fuzzbutton->isChecked()) {
  //      output.append("FUZZ ");
  //  }
  output.append("\n");
  output+=iterationflagline->text();

  return output;
}

void skunkwindow::checkValues()
{
  int f=0;
  float mi=0,ma=0;
  
  if(minimumbutton->isChecked()) {
    mi=strtof((const char *)min->text());
    if(errnum) 
      f=1;
  }
  if(maximumbutton->isChecked()) {
    ma=strtof((const char *)max->text());
    if(errnum) 
      f=2;
    if(minimumbutton->isChecked()) {
      if(mi>=ma && !f) 
        f=3;
    }
  }
  if(!isintspace(iterationflagline->text()))
    f=4;
  switch(f) {
  case 0: accept();
    break;
  case 1: QMessageBox::information(this,"SnarkInput","Error!\n"
                                   "Invalid min format");
    break;
  case 2: QMessageBox::information(this,"SnarkInput","Error!\n"
                                   "Invalid max format");
    break;
  case 3: QMessageBox::information(this,"SnarkInput","Error!\n"
                                   "min bigger than or equal to max");
    break;
  case 4: QMessageBox::information(this,"SnarkInput","Error!\n"
                                   "iteration_flag_line must contain\n"
                                   "only 0-9 and spaces and must\n"
                                   "be non-empty");
    break;
  }
}

